/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Style CSS
 * par Julien CADET, Directeur du développement informatique
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* MENU SUPERIEUR */
#menu {position: absolute;bottom: 0;right: 0;width: 980px;height: 45px;background: url('../imgs/alinature_bg_menu.png') no-repeat top left;color: #FFF;}
#menu ul, #menu li {margin: 0; padding: 0;}
#menu li {float: left;list-style: none;}
#menu li:hover {cursor: pointer;}
#menu li span {display: none;}
#menu li a {margin: 0 8px;padding: 13px 10px 0 20px;display: inline-block;font-family: "Century Gothic";font-size: 14px;text-decoration: none;text-transform: none;height: 32px;color: #FFF;*display: inline;background: url('../imgs/alinature_menu_puce_default.jpg') no-repeat 0 16px;}
#menu li a:hover, #menu li a.current {background-image: url('../imgs/alinature_menu_puce_current.jpg');}

/* LE LIEN CATALOGUE DU MENU EST REMPLACE PAR UN LABEL */
#menu li #menu_catalogue {margin: 0 8px;padding: 13px 10px 0 20px;display: inline-block;font-family: "Century Gothic";font-size: 14px;text-decoration: none;text-transform: none;height: 32px;color: #FFF;*display: inline;background: url('../imgs/alinature_menu_puce_default.jpg') no-repeat 0 16px;}
#menu li #menu_catalogue:hover, #menu li #menu_catalogue.current {background-image: url('../imgs/alinature_menu_puce_current.jpg');background-color: none;}

/* AFFICHAGE D'UN SOUS-MENU POUR LE CATALOGUE */
#menu li #menu_catalogue .subMenu {display: none;-moz-box-shadow: 1px 1px 5px #6e6d6d;-webkit-box-shadow: 1px 1px 5px #6e6d6d;box-shadow: 1px 1px 5px #6e6d6d;padding: 10px 10px;position: absolute;top: 45px;left: 20px;background: #d1d1d1;z-index: 99;color: #000;width: 920px;}
#menu li #menu_catalogue:hover .subMenu {display: block;}
#menu li #menu_catalogue label {cursor: pointer;}

/* STYLES DU CONTENU DU CATALOGUE */
#menu li #menu_catalogue p {text-transform: none;font-size: 10px;text-align: center;cursor: pointer;}
#menu li #menu_catalogue .division label {cursor: pointer;font-size: 14px;}
#menu li #menu_catalogue .division label:hover {background: #9dca14;}
#menu li #menu_catalogue .division label.current {background: #9dca14;}
#menu li #menu_catalogue .subMenu .titre {margin: 0;padding: 0;}
#menu li #menu_catalogue .subMenu .division {margin: 0 5px;display: inline-block;position: relative;padding: 10px 0;text-align: top;width: 220px;vertical-align: top;}
#menu li #menu_catalogue .subMenu .division .niveau1 {display: block;font-weight: bold;cursor: pointer;line-height: 20px;padding: 3px 5px;font-size: 13px;font-size: 12px;}
#menu li #menu_catalogue .subMenu .division .niveau2 {margin: 0 0;display: block;text-transform: none;cursor: pointer;line-height: 15px;padding: 3px 15px;font-size: 12px;}
